
:root{
   --maincolor: #fc7903;
   --midcolor:#181818;
   --lightcolor: rgba(255, 255, 255, .18);
   --icocolr: #0b52f4;
   --paracol:#484848;
   --whitpara:#b1b6bc;
}
a{
    display: inline-block;
    text-decoration: none !important;
}
ul{
    padding: 0;
    list-style: none;
}
/*----------------nav-----------------------*/
.my_nav li a{
  font-family: "Roboto", serif;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
   margin: 5px 15px;
}
.navbar-brand img{
    width:412px;
}
.foot_logo img{
    width:400px;
}
/*--------------banner-------------------------*/
.banner{
    position: relative;
}
.mobile{
    display: none ;
}
.ban-details{
    font-family: "Roboto", serif;
    position: absolute;
    top:18%;
    left:25%;
    bottom: auto;
    right:auto;
}
.ban-details h1{
    font-size: 40px;
    font-weight: 700;
    color:#fff;
    text-transform: uppercase;
    text-align: center;
}
.ban-details h1 span{
    display: block;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 4.5px;
    line-height: 100px;
}
.ban-btn{
    text-align: center;
}
.ban-btn a{
    font-family: "Roboto", serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    background-color: transparent;
    color: #fff;
    letter-spacing: 2px;
    padding: 10px 30px;
    border: 1px solid #fff;
    transition:color .3s ease-in, background-color .3s ease-in;
}
.ban-details a:hover{
    background: #fff;
    color:#000;
}
.overlay{  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
 }
 /*--------------about--------------------*/
 .hd{
    font-family: "Roboto", serif;
    line-height: 18px;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 4.5px;
    text-transform: uppercase;
    color: #000;  
 }
 .dark_hd{
    font-family:"Roboto",sans-serif;
    font-weight: 700;
    color: #111;
 }
 .para {
    font-family: Roboto,sans-serif;
    font-size: 16px;    
    font-weight: 500;
    color: #585656;
}
.work{
    margin-bottom: 30px;
}
.work p{
    font-family: Roboto,sans-serif;
    font-size: 16px;    
    font-weight: 700;
    color: #111;
    text-transform: capitalize; 
    margin: 10px 0;
    text-align: center;
}
.all_btn a{
    font-family: "Roboto", serif;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    background-color: transparent;
    color: #000;
    letter-spacing: 2px;
    padding: 10px 30px;
    border: 1px solid #000;
    transition:color .3s ease-in, background-color .3s ease-in;
}
.all_btn a:hover{
    background: #000;
    color:#fff;
} 
/*----------------contact ------------------------*/
.contact{
    background: #000;
    padding: 30px 0;
}
.whitehd{
    font-family:"Roboto",sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 4.5px;
    color: #fff;
    text-transform:uppercase;
    text-align: center; 
}
.con_details{
    text-align: center;
}
.con_line{
    font-family:"Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #ccc;
}
.adress{
    font-family: "Roboto", sans-serif;
    text-align: center;
    border-top: 1px dotted #ccc;
    padding-top: 30px;
}
.adress i, .con_line i{
    color:var(--maincolor);
}
/*/////////////services////////////////////*/
.choose{
    background-color: #fff;
    padding: 46px 53px 50px 53px;
    text-align: center;
    -webkit-box-shadow: 0 30px 50px rgba(0,0,0,.2);
    box-shadow: 0 30px 50px rgba(0,0,0,.2);
    margin-bottom: 10px;
}
.choose img{
    width: 50px;
}
.choose p{
    font-family:"Roboto",sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #111;
    text-align: center;
    margin: 10px 0;
    text-transform: capitalize;
}
